INSERT INTO USERS (USERNAME, PASSWORD, ENABLED, NAME, LASTNAME, EMAIL)
VALUES ('mulaczos', '$2a$10$rGkp/60eGrC39qz7u2YBzOgfrrHt7EirgFX3vLr1O502kPY8X8fqa', TRUE, 'name', 'lastname',
        'mulaczos@gmail.com');

INSERT INTO AUTHORITIES (USER_ID, ROLE)
VALUES ((SELECT ID FROM USERS WHERE USERNAME = 'mulaczos'), 'ROLE_ADMIN');
COMMIT;
